# Generated by Django 2.2.3 on 2019-07-31 08:43

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('items', '0011_itemtype_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='additemtouser',
            name='owner',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='owner', to=settings.AUTH_USER_MODEL),
        ),
    ]